Bug 1571812 - [DOCS] ca.crt of git secret should also have Certificate Authority and the Intermediate signer certificate as well
Summary: [DOCS] ca.crt of git secret should also have Certificate Authority and the In...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: Kathryn Alexander
QA Contact: Chuan Yu
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 13:07 UTC by Manikandan Somasundaram
Modified: 2018-05-31 21:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-31 21:58:28 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Kathryn Alexander 2018-05-30 18:47:17 UTC
Here's the PR: https://github.com/openshift/openshift-docs/pull/9680

@Johnny, will you PTAL?

This section is in versions going back to 3.4. How far back is this change valid?

Comment 2 Chuan Yu 2018-05-31 06:37:26 UTC
The changes is OK.

@kalexand@redhat.com seems all the 3.x should apply this changes.

Comment 3 Kathryn Alexander 2018-05-31 12:53:38 UTC
Thank you Chuan Yu! I'll merge the change to 3.4-3.10.

Comment 4 openshift-github-bot 2018-05-31 13:28:04 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/2fedd64b2d6f06510a612210bfeed0cd6ea20cab
bug 1571812 ca.crt with multiple CA certificates

https://github.com/openshift/openshift-docs/commit/a2a0f138041d04eb8e51ca9d538f93e0aadd246e
Merge pull request #9680 from kalexand-rh/BZ1571812

bug 1571812 ca.crt with multiple CA certificates

Comment 6 Kathryn Alexander 2018-05-31 21:58:28 UTC
Vikram manually started the build, and the change is visible on 3.9 for the portal. Thanks!


Note You need to log in before you can comment on or make changes to this bug.